@font-face {
    font-family: Gotham-Black;
    src: url("../fonts/Gotham-Black.otf");
 }
 @font-face {
    font-family: Gotham-Bold;
    src: url("../fonts/Gotham-Bold.otf");
 }
 @font-face {
    font-family: Gotham-Book;
    src: url("../fonts/Gotham-Book.otf");
 }
 @font-face {
    font-family: Gotham-Medium;
    src: url("../fonts/Gotham-Medium.otf");
 }
 @font-face {
    font-family: Lulo-Clean;
    src: url("../fonts/Lulo\ Clean\ W01\ One\ Bold.ttf");
 }

:root {
   font-size: 62.5%;
}
   
html, body { 
   overflow-anchor: none;
}
  
body{
   background-color:#FFFFFF;
}
.navbar-custom {
   padding-top: 8px !important;
   padding-bottom: 9px !important;
   background-color: rgba(255, 255, 255, 0.874) !important;
}


.dropdown-toggle::after {
   display:none;
}

.dropdown-menu {
   display:none;
   background-color: rgba(255, 255, 255, 0.952);
   border-radius: 0;
   border: none;
}

.dropdown-item {
   margin-bottom: .6rem;
}


#nav-left, #nav-left2, 
#nav-left3, .dropdown-item  {
   font-family: Gotham-Medium;
   font-size: 1.1rem;
   color: #15648A;
   transition: all .3s;
   letter-spacing: 1px;
}

#nav-left, #nav-left2, 
#nav-left3 {
   letter-spacing: 1px;
   margin-right: 1.5rem;
}

#nav-left:hover, #nav-left2:hover, 
#nav-left3:hover, .dropdown-item:hover {
   color: #198C7F;
}


#nav-right span, #nav-right2 span {
   border-bottom: 2px solid #198C7F;
   font-family: Gotham-Black;
   letter-spacing: 1px;
   font-size: 0.9rem;
   color: #198C7F;
   transition: all .3s;
}

#nav-right span:hover, #nav-right2 span:hover {
  color: #15648A ;
  border-bottom: 2px solid #15648A;
}

/*.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 55%;
 } */

 .navbar-brand img {
   font-size: 24px;
   width: 70%;
   margin-left: 30%;
 }

 .d-flex {
  margin-right: 5%;
 }

.navbar-collapse ul{
   margin-left: auto;
   margin-right: auto;
}

@media only screen and (max-width: 1100px) 
and (min-width: 992px) {

   #nav-left, #nav-left2, 
   #nav-left3 {
      margin-right: .4rem;
   }

   .d-flex {
      margin-right: 1%;
     }
}

@media (max-width: 992px) {
 .navbar-brand {
   display: block !important;
   margin-left: auto !important;
   margin-right: auto !important;
 }

 .navbar-brand img {
   margin-left: 20% !important;
 }

 .d-flex {
   display: flex;
   flex-direction: column;
   text-align: center;
   margin-top: 3%;
   margin-bottom: 2%;
   margin-right: 0;
  }

  .navbar-collapse ul {
   margin-top: 5%;
   text-align: center;
  }

  #nav-left, #nav-left2, 
  #nav-left3 {
     margin-right: 0 !important;
  }


  #nav-left, #nav-left2, 
  #nav-left3, .dropdown-item {
   font-size: 1.5rem;
}

#nav-right span, #nav-right2 span {
   font-size: 1.2rem;
}

}

 
.banner1{
   background: url("../img/humanity-banner-topo-siaze-1920x675.png");
   background-size: cover;
   background-repeat: no-repeat;
   display: block;
   background-position: right;
   margin-bottom: 8rem;
}

#banner1-message {
   padding-left: 3.6rem;
   padding-top: .4rem;
   font-family: Gotham-Bold;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2.2rem);
   line-height: 3rem;
   letter-spacing: 2px;
   color: #FFFFFF;
   margin-top:12.5rem;
   background-color: #2fc7c0;
   border-radius: 999px;
   width: 310px;
   height: 65px;   
}

#banner1-message span {
   font-size: 3rem;
   line-height: 2rem;
   letter-spacing: 2px;
}

#banner1-message2 {
   font-family: Lulo-Clean;
   color: #FFFFFF;
   font-size: clamp(2rem, 2rem + 2vw, 4.2rem);
   margin-top: 3rem;
  
   line-height: 5.2rem;
   padding-bottom: 4rem;
}





.gradient-line {
   margin-top: -30px;
   margin-bottom: 16px;
   display: flex;
   width: 220px;
   height: 7px;
   background: linear-gradient(90deg, #15648A,#198C7F);
   border-radius: 10px;
}

.acolhimento {
   margin-top: 20px;
   font-family: Gotham-book;
   font-weight: 400;
   letter-spacing: 2px;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2.2rem);
   color: #666867;
   line-height: 2.6rem;
   max-width: 114rem;
   padding: 0; 
 }

.saiba-mais {
  display: grid;
  align-self: center;
}

#saiba-mais-btn {
   border-radius: 999px;
   background: #15648A;
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   margin-top: 6rem;
   padding-top: 1.4rem;
   width: 320px;
   height: 60px; 
   font-size: 2rem;
   text-align: center; 
   transition: all .3s;
   margin-left: auto;
   margin-right: auto;
}

#saiba-mais-btn:hover {
   background-color: #198C7F;
}
   
 
@media (max-width: 992px) {
   #animated-text {
      font-size: clamp(2rem, 1.5rem + 5vw, 17rem) !important;
      /*font-size: clamp(3rem, 5rem + 6.2vw, 17rem);*/
      margin-bottom: 2rem;
      margin-top: 2rem;
   }

}

#Layer_1 {
   width: 7.4%;
}


@media only screen and (max-width: 990px) and (min-width:790px) {
   #Layer_1 {
      width: 5.5%;
   }
}

@media only screen and (max-width: 789px) and (min-width:600px) {
   #Layer_1 {
      width: 6.2%;
   }
}

@media only screen and (max-width: 599px) and (min-width:520px) {
   #Layer_1 {
      width: 5.6%;
   }
}

@media (max-width: 520px) {
   #Layer_1 {
      width: 6%;
   }
}

.texto-animado {
   margin-left: auto;
   margin-right: auto;
}

#animated-text {
   background: #15648A;
   background: linear-gradient(to right, #15648A 0%, #198C7F 100%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   font-size: clamp(3rem, 5rem + 6.2vw, 17rem);
   
   font-family: Gotham-Black;
   font-weight: 400;
   width: 100%;
   text-align: center;
}

@keyframes slide {
   0% {
     clip-path: inset(0 100% 0 0);
   }
   25% {
     clip-path: inset(0   0  0 0);
   }
   75% {
     clip-path: inset(0   0 0 0);
   }
   100% {
     clip-path: inset(0     100% 0 0);
   }
 } 

 .text-slide-in {
 width:max-content;
   animation: slide 3s  steps(12) infinite ; 
 }


 .banner2 {
   background: linear-gradient(#15648A, #094e6e);  
   padding-bottom: 16rem;
}

.banner2 h2 {
   font-family: Gotham-black;
   text-align: center;
   color: #FFFFFF;
   margin-bottom: 6rem;
   margin-top: 10rem;
   font-size: clamp(2rem, 2rem + 4vw, 5rem);
   letter-spacing: 1px;

}

.banner2 img {
   width: 100%;
   float: left;
   margin-top:18%;
   margin-right: 12px;
}

.banner2 .sideA {
   padding-left: 3rem;
}
   
.banner2 .sideB {
   padding-left: 3rem;
}

.banner2 p {
   font-family: Gotham-Book;
   color: #FFFFFF;
   font-size: 1.8rem;
   letter-spacing: 1px;
   line-height: 2rem;
   font-weight: 400;
   margin-bottom: 2rem;
}

.banner2 p span {
   font-weight: bold;
}




.banner3{
   height: 640px;
   margin-top: 4rem;
  /* background: url("../img/humanity-img-siaze-918x720.png");
   background-size: 48% auto ;
   background-repeat: no-repeat;
   display: block;
   background-position: 100% 25%; */

   background-image: url("../img/elemento-a-siaze-771x698.png"),
    url("../img/humanity-bg.png");
   
    background-position: 84.7% 50%, right;
    background-size: 40%, 50%;
    background-repeat: no-repeat;
    position: relative;
  
}
 
.gif1 {
   position: absolute;
   left: 30%;
   bottom: 50px;
   width: 22%;
}

.banner3 h3 {
   font-family: Gotham-Black;
  color: #15648A;
  font-size: clamp(3.2rem, 2rem + 2vw, 4.6rem);
  margin-bottom: 4rem;
  margin-top: 1rem;
}

.banner3 p {
   font-family: Gotham-Bold;
   color: #666867;
   
   letter-spacing: 1px;
   margin-bottom: 5rem;
   font-size: clamp(1.2rem, 1.6rem + 1vw, 3.2rem);
   
   line-height: 3.5rem;
}

#fale-btn {
   border-radius: 999px;
   padding-top: 1.4rem;
   width: 320px;
   height: 60px; 
   font-size: 2rem;
   background: #15648A;
   text-align: center; 
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   transition: all .3s;
}

#fale-btn:hover {
   background-color: #198C7F;
}



.information-bubbles {
   padding-top: 4rem;
}

.bubble {
   display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
   height: 460px;
   padding-left: 3rem;
   padding-right: 3rem;

}

.information-bubbles .sideA, 
.information-bubbles .sideB,
.information-bubbles .sideC {
  margin-left: auto;
  margin-right: auto;
}

.information-bubbles h1 {
   font-family: Gotham-Bold;
   color: #15648A;
   font-size: clamp(2rem, 1.2rem + 1vw, 2.8rem);

}

.information-bubbles p {
   font-family: Gotham-Book;
   font-weight: 400;
   color: #666867;
   font-size: clamp(1.6rem, 1.2rem + 1vw, 2rem);
   letter-spacing: 1px;
}

.banner4{
   background: url("../img/humanity-0800-fundo-siaze-1920x650.png");
   background-size: cover;
   background-repeat: no-repeat;
   background-position: right;
   margin-top: 8rem;
   padding-bottom: 10rem;
   text-align: center;
   padding-left: 1rem;
   padding-right: 1rem;
}


.banner4 h1 {
   font-family: Gotham-Black;
   color: #FFFFFF;
   font-size: clamp(3rem, 2rem + 4vw, 5.4rem);
   margin-top: 5rem; 
   letter-spacing: 2px; 
}

.banner4 h2 {
   font-family: Gotham-Bold;
   color: #17DBFF;
   font-size: clamp(2rem, 2rem + 4vw, 3.4rem);
   letter-spacing: 2px;
   margin-top: 1rem;
   margin-bottom: 2rem;
}

.banner4 p {
   font-family: Gotham-Book;
   color: #FFFFFF;
   font-weight: 400;
   line-height: 2.8rem;
   font-size: clamp(1.4rem, 1rem + 3vw, 2.2rem);  
   margin-bottom: 3rem;
   letter-spacing: 1px;
}

.banner4 span {
   font-weight: bold;
}

#contato-btn, #whats-btn {
   border-radius: 999px;
   padding-top: 1.5rem;
   width: 280px;
   height: 58px; 
   background: #17dbff;

   text-align: center; 
   font-size: 2rem;
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;

   transition: all .3s;
}

#contato-btn:hover, #whats-btn:hover {
   background: #FFFFFF;
   color: #15648A;
}

#whats-btn {
   margin-left: 10rem;
}

.video-bg iframe {
   height:250%;
   width:70%;

   padding-top: 5rem;

   display: block;
   margin-left: auto;
   margin-right: auto;

   
}

.video-bg {
   background: linear-gradient(0deg, rgba(9,78,110,1) 0%, rgba(21, 100, 138 ,1) 75%, rgba(234,239,242,1) 75%);
    height: 560px;
}
.video {
  background: #EAEFF2;
}


.line-bg {
   background: #EAEFF2;
   padding-top: 8rem;
}

.gradient-line-2 {
   display: flex;
   width: 220px;
   height: 7px;
   background: linear-gradient(90deg, #15648A,#198C7F);
   border-radius: 10px;
}

.video-content {
   margin-top: 20px;
   font-family: Gotham-book;
   font-weight: 400;
   color: #666867;
   letter-spacing: 2px;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2.2rem);
   line-height: 2.6rem;
 }

.video-content h1 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: 4rem;
   margin-bottom: 1.8rem;
}


.b5-before {
   background-color: #EAEFF2;
   height: 5rem;
}


.container-checkbox {
   display: block;
   position: relative;
   padding-left: 3rem;
   margin-bottom: 12px;
   cursor: pointer;
   font-size: clamp(1rem, 1rem + 1vw, 1.8rem);
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color:#666867;
   font-family: Gotham-book;
   font-weight: 400;
   margin-top: 3rem;
 
 }
 
 .container-checkbox input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
   height: 0;
   width: 0;
 }
 
 .checkmark {
   position: absolute;
   top: 0;
   left: 0;
   height: 24px;
   width: 24px;
   border-radius: 6px;
   background-color: #c4c1c1;
 }
 
 .container-checkbox:hover input ~ .checkmark {
   background-color: rgb(228, 222, 222);
 }
 
 .container-checkbox input:checked ~ .checkmark {
   background-color: #19817f;
 }
 
 .checkmark:after {
   content: "";
   position: absolute;
   display: none;
 }
 
 .container-checkbox input:checked ~ .checkmark:after {
   display: block;
 }
 
 .container-checkbox .checkmark:after {
   left: 8px;
   top: 3px;
   width: 8px;
   height: 16px;
   border: solid white;
   border-width: 0 3.5px 3.5px 0px;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
 }


.banner5 {
   background-image: url("../img/humanity-img-formulario-siaze-918x720.png") ;
   background-color: #EAEFF2;

   height: 650px;
   background-size: 48% auto ;
   background-repeat: no-repeat;
   display: block;
   background-position: auto;   
   position: relative;
}
 
.gif2 {
   position: absolute;
   bottom: 0;
   right: 48%;
   width: 18%;
}

.banner5 h1 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: 4rem;
}


.banner5 h3 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: 4.5rem;
   text-align: center;
   margin-top: 14rem;
}

.banner5 p {
   font-family: Gotham-Bold;
   color: #666867;
   font-size: 2rem;
   line-height: 2.5rem;
   margin-top: 1.5rem;
   margin-bottom: 6rem;
}

.banner5 .sideB {
margin-left: 3rem;
}

.form-control {
   border-radius: 999px;
   padding: .5rem 2rem;
   margin-bottom: 1.8rem;
   border: 1px solid #15648A;
   background: #EAEFF2;

   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.4rem;
   color: #666867;
   letter-spacing: 1px;
}

.radio {
   display: flex;
   margin-left: 3rem;
}

.form-control::-webkit-input-placeholder, .radio {
   color: #A6A8A9;
   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.4rem;
   letter-spacing: 1px;
 }

.radio .form-check:first-child {
   margin-right: 4rem;
}
.radio label {
   margin-left: 1rem;
}

.form-check-input {
   background: #EAEFF2;
   border: 1px solid #15648A;
}

.radio input[type="radio"]:checked+label {
   color: #666867;
   font-weight: bold;
 }


#form-btn {
   border-radius: 999px;
   width: 190px;
   height: 50px; 
   background: #15648A;
   text-align: center; 
   font-size: 1.7rem;
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   transition: all .3s;
   float: right;
   margin-top: 4rem;
   border: none;
}

#form-btn:hover {
   background-color: #198C7F;
}

@media (max-width: 992px) {
   .banner1 {
      padding-left: 2rem;
      padding-right: 2rem ;
   }

   #banner1-message, #banner1-message2 {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      text-align: center;
   }

   #banner1-message {
      background-color: #2fc7bfc0;
      margin-top:15rem;
      padding-left: 1rem !important;
   }

   #banner1-message2 {
      text-shadow: 2px 1px 2px rgba(0,0,0,0.4);
   }

   .acolhimento {
      text-align: center;
      padding-left: 1rem !important;
      padding-right: 1rem !important;
   }

   .gradient-line {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
   }

   .banner2 {
      padding-bottom: 6rem !important;
   }

   .banner2 p {
      margin-bottom: 4rem !important;
   }

   .banner2 h2 {
      margin-top: 6rem !important;
   }

   .banner3 {
      background: none !important;
      text-align: center;
      padding-left: 2rem;
      padding-right: 2rem;
   }

   #fale-btn, #contato-btn, #whats-btn {
      margin-left: auto !important;
      margin-right: auto !important;
   }

   .bubble {
      padding-left: 0 !important;
      padding-right: 0 !important;
      height: 420px;
   }
  
   .banner4 {
      margin-top: 0 !important;
   }

   .b4-btns {
      display: flex !important;
      flex-direction: column !important;
   }

   #whats-btn {
      margin-top: 2rem;
   }

   .gif1, .gif2 {
      display: none;
   }

   .gradient-line-2 {
      margin-left: auto;
      margin-right: auto;
   }

   .video {
      text-align: center;
      padding: 0 1.5rem;
   }

   .video-bg iframe {
      width: 94% !important;
   }

   .video-bg {
      height: 500px !important;
   }

   .banner5 {
      background-image: none !important;
   }
    
   .banner5 .sideB {
      margin-left: auto;
      margin-right: auto;
   }

   .banner5 h1, .banner5 p {
      text-align: center;
   }

   #form-btn {
      float: none;
      margin-left: auto;
      margin-right: auto;
      display: block;
   }
   
   .banner6 .sideB {
      padding-left: 0 !important;
   }

   .banner6 {
      padding: 0 1.5rem;
      text-align: center;
   }

   .banner6 img {
      margin-left: auto;
      margin-right: auto;
   }

}

@media only screen and (max-width: 432px) 
and (min-width: 320px) { 
   #saiba-mais-btn {
      width: 280px;
   }

 .banner5 {
   height: 750px;
 }

 .radio {
   margin-left: 0;
 }
}

@media only screen and (max-width: 992px) 
and (min-width: 450px) { 
 .banner3 {
   height: 550px !important;
 }

 .banner3 p {
   margin-bottom: 4rem;
 }

}


.depoimentos {
   background: linear-gradient(#15648A, #094e6e);
   height: 800px;
}

.depoimentos h1, .depoimentos h2 {
   color: #FFFFFF;
   text-align: center;
}

.depoimentos h1 {
   margin-top: 5rem;
   font-size: clamp(2.6rem, 2rem + 3vw, 4rem);
   font-family: Gotham-Black;
}

.depoimentos h2 {
   font-size: clamp(2.2rem, 1.5rem + 1vw, 2.8rem);
   letter-spacing: 1px;
   font-family: Gotham-bold;
   margin-bottom: 5rem;
}

.msg1, .msg2, .msg3, .msg4 {
   background: url("../img/humanity-caixa-depoimentos-siaze-390x655.png");
   background-repeat: no-repeat;
   background-size: 92% 100%;
   display: block;   
   height: 420px;
   margin-bottom: 8rem;
}

.msg1 img, .msg2 img, .msg3 img, .msg4 img {
   width: 90px;
   height: 90px;
   border-radius: 50%;
   display: block;
   margin-left: 8.5rem;
   margin-top: -2rem;
 }
 

.msg1 p, .msg2 p, .msg3 p, .msg4 p {
   margin-top: 2rem;
   max-height: 20rem;
   padding-left: 1.5rem;
   padding-right: 3rem;
   
   font-family: Gotham-book;
   font-weight: 400;
   color: #FFFFFF;
   font-size: 1.1rem;
   letter-spacing: 1px;
}


.msg1 h3, .msg2 h3, .msg3 h3, .msg4 h3 {
   margin-top: 9rem;
   font-family: Gotham-bold;
   color:#15BBEB;
   padding-left: 1.5rem;
   padding-right: 3rem;
   font-size: 1.3rem;
   letter-spacing: 1px; 
}



.msg1 span, .msg2 span, .msg3 span, .msg4 span {
   margin-top: 2rem;
   font-family: Gotham-book;
   color:#15BBEB;
   font-size: 1.3rem;
   letter-spacing: 2px;
   padding-left: 1.5rem;
   }
   .depoimento {
      background: url("../img/humanity-caixa-depoimentos-siaze-390x655.png");
      background-repeat: no-repeat;
      background-size: 92% 100%;
      display: block;   
      width: 320px;
      height: 420px;
     
   }
   .depoimento img{
      width: 90px;
      height: 90px;
      border-radius: 50%;
      display: block;
      margin-left:35%;
   }
   .texto {
      margin-top: 2rem;
      max-height: 20rem;
      padding-left: 1.5rem;
      padding-right: 3rem;
      width: 280px;
      height:400px ;
      overflow-y :scroll;
      font-family: Gotham-book;
      font-weight: 400;
      color: #FFFFFF;
      font-size: 1.3rem;
      letter-spacing: 1px;

   }
   .depoimento h3 {
      margin-top: 10px;
      font-family: Gotham-bold;
      color:#15BBEB;
      padding-left: 1.5rem;
      padding-right: 3rem;
      font-size: 1.3rem;
      letter-spacing: 1px; 
   }
   .depoimento span {
      margin-top: 2rem;
      font-family: Gotham-book;
      color:#15BBEB;
      font-size: 1.3rem;
      letter-spacing: 2px;
      padding-left: 1.5rem;
   }


/*style the scrollbar to a slim version */
.texto::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: none;
}

.texto::-webkit-scrollbar-track-piece  {
	background-color: #156587;
	-webkit-border-radius: 6px;
}

.texto::-webkit-scrollbar-thumb:vertical {
	background-color: #198680;
	-webkit-border-radius: 6px;
}







.banner6 {
   margin-top: 7rem;
   margin-bottom: 7rem;
}

.banner6 .sideA img {
   width: 100%;
}

.banner6 .sideB img {
   width: 50%;
   
}

.banner6 h1 {
   color: #15648A;
   font-family: Gotham-Black;
   font-size: clamp(3.2rem, 2rem + 3vw, 4.5rem);
   margin-top: 3.7rem;
   margin-bottom: 13rem;
}
   
.banner6 .sideB {
   padding-left: 4rem;
}

.footer {
   background: #15648A;
   padding-top: 6rem;
}

.footer .sideA {
   padding-right: 4rem;
}

.footer .sideA img {
   width: 60%;
   margin-bottom: 2rem;
}

.facebook, .instagram {
   margin-right: 1rem;
}

.footer h1 {
   font-family: Gotham-Bold;
   color: #169EC3;
   font-size: 2rem;

}

.footer a, .footer p, .end a {
   text-decoration: none;
   font-family: Gotham-Medium;
   color: #FFFFFF;
   font-weight: 400;
   font-size: 1rem;
   letter-spacing: 1px;
   line-height: 1.8rem;
}

.footer a:hover, .end a:hover {
   color: #17dbff;
}

.footer h2 {
   font-family: Gotham-Black;
   font-size: 1.3rem;
   color: #FFFFFF;
}

.redes-sociais {
   padding-top: 2rem;
}

.footer a span {
   font-family: Gotham-Black;
   border-bottom: 2px solid #FFFFFF;
}

.footer a span:hover {
   border-bottom: 2px solid #17dbff;
   color: #17dbff;
}

.area-aluno {
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.end {
   background: #15648A;
   padding-top: 3rem;
}

.bottom {
   border-top: 1px solid #169EC3;
   margin-left: auto;
   margin-right: auto;
}

.bottom .line {
   margin-top: 1.8rem;
   margin-bottom: 1.8rem;
}


.bottom a:nth-child(2) {
   margin-left: 5%;
   margin-right: 5%;
}

ul {
   list-style-type: none;
}

   
   .hide {
      display: none;
   }


   @media (max-width: 576px) {
      .footer .sideA {
         text-align: center;
         margin-left: auto !important;
         margin-right: auto !important;
         display: block !important;
         padding: 0 !important;
         margin-bottom: 3rem;
      }
   
      .footer {
         padding-left: 1rem;
         padding-right: 1rem;
      }
   
      .footer a, .footer p {
         font-size: 1.2rem !important;
         line-height: 2rem !important;
         
      }
   }
   
    
   ::-webkit-scrollbar {
      width: 15px;
   }
   
   ::-webkit-scrollbar-button:start:decrement,
   ::-webkit-scrollbar-button:end:increment  {
      display: none;
   }
   
   ::-webkit-scrollbar-track-piece  {
      background-color: #bdb6b6;
   }
   
   ::-webkit-scrollbar-thumb:vertical {
      background-color:  #555858;
      -webkit-border-radius: 6px;
   }
   
   .whatsapp{
      position: fixed;
      bottom: 80px;
      right: 0;
      background: none;
      border: none;
      transition: all .3s;
    }
   
    .whatsapp:hover {
      scale: 1.1;
    }


    
    .modal-header h5 {
      font-family: Gotham-Black;
      font-weight: bold;
      letter-spacing: 1px;
      text-align: center;
      font-size: clamp(1.8rem, 1.4rem + 1vw, 2rem);
      color: #15648A;
      text-transform: uppercase;
      margin-left: auto;
   }
   
   
   .modal-body p {
      font-family: Gotham-Book;
      font-weight: 400;
      letter-spacing: 1px;
      text-align: center;
      font-size: clamp(1rem, .8rem + 1vw, 1.4rem);
      color: #666867;
      line-height: 2.4rem;
      padding: 0 1rem;
   }
   
   .modal-body a {
      text-decoration: none;
      color: #198C7F;
   }
   
   .btn-close {
      margin-right: 1% !important;
   }
      










